/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */


/* HEADER */

#top-header {
  display: none;
}

#main-header .et_menu_container {
  display: flex;
  align-items: center;
}

#et-top-navigation {
  width: calc(100% - 120px);
}

.social-icons-header .et-social-icons li {
  margin-left: 10px;
}

.social-icons-header .et-social-icons li a {
  color: #fff;
}

.social-icons-header .et-social-icons li a:hover {
  color: #e7cc1d;
}

body .mobile_menu_bar:before {
    color: #fff;
}

@media only screen and (max-width: 992px) {
  .social-icons-header {
    display: none;
  }
  #et-top-navigation {
    width: 100%;
  }
}

/* HOME PAGE */

.home-menu-list ul li {
  font-weight: bold;
}

.home-menu-list ul li span {
  font-size: 14px;
  line-height: 1;
  color: #000;
  font-weight: 400;
}

.diagonal-border-vertical {
  position: relative;
}

.diagonal-border-vertical::before {
  /* we need this to create the pseudo-element */
  content: "";
  display: block;

  /* position the triangle in the top right corner */
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;

  /* create the triangle */
  width: 0;
  height: 0;
  border-color: transparent transparent #9e1c1f transparent;
  border-width: 0 0 100% 50px;
}

/* CONTACT FORM  */

.et-pb-contact-message {
  font-weight: bold;
  color: #fff;
}
